uuid:
  -
    value: 7ed70d72-7d41-427b-bb7d-fe52113ef24b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T14:02:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: luxury_holidays_shutterstock_756986608.jpg
thumbnail:
  -
    alt: 'Luxury Holidays'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 78265436-59bf-45c3-bb47-9541ed5764ce
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:02:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury Holidays'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 78265436-59bf-45c3-bb47-9541ed5764ce
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.78265436-59bf-45c3-bb47-9541ed5764ce
      - file.file.78265436-59bf-45c3-bb47-9541ed5764ce
